std::is_placeholder< _Tp >(3)

NAME
std::is_placeholder< _Tp > -

SYNOPSIS

Inherits std::integral_constant< int, 0 >.

  Public Types
typedef integral_constant< int,
__v > type"
typedef int value_type

  Public Member Functions
constexpr operator value_type ()

  Static Public Attributes
static constexpr int value

Detailed Description

  template<typename _Tp>struct std::is_placeholder< _Tp >
Determines if the given type _Tp is a placeholder in a bind() expression and, if so, which placeholder it is. [TR1 3.6.2].

Definition at line 982 of file functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.